{
  "version": "3.92.33225.0",
  "course_id": "5ac6WULh04r",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. Pick one of the focus areas from this section and explain in your own words why it is important to agriculture.\n(Climate change, water conservation, soil health, waste management)",
      "scene_index": "1.1"
    },
    {
      "id": "602eQAGF6SN",
      "title": "2. Pick one of the focus areas from this section and explain in your own words why it is important to you as an individual.\n(Climate change, water conservation, soil health, waste management)",
      "scene_index": "1.2"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "3. What are some other areas (in agriculture and your own life) where you believe sustainability matters?",
      "scene_index": "1.3"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 1 of this module.\n\nReturn to the module navigation to continue to Section 2: The 17 Sustainable Development Goals\n",
      "scene_index": "1.4"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}